@font-face {
    font-family: 'vamtam-theme';
    src: url(https://salute.vamtam.com/wp-content/themes/salute/vamtam/assets/fonts/theme-icons/theme-icons.woff2) format('woff2'),
        url(https://salute.vamtam.com/wp-content/themes/salute/vamtam/assets/fonts/theme-icons/theme-icons.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

* {
    padding: 0;
    margin: 0;
}

.ul-yqw li {
    padding-left: 20px;
}

.wraper-abst {
    width: 203px;
}

.nav-item.nav-link:hover {
    color: #ff8d8d !important;
    transition: .3s;
}
.nav__clinics.content {
    position: absolute;
    top: 72px;
    right: 338px;
    background: #fff;
      background-color: rgb(255, 255, 255);
    background-color: rgb(255, 255, 255);
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.3) 0px 6px 6px 0px;
    overflow-y: auto;
    background-color: rgb(255, 255, 255);
    transition: transform 200ms ease-in-out 0s;
    will-change: transform;
    transform: translateY(0%) !important;
    z-index: 2;
    border-top: 3px solid #43a5f8;
  }
  a{text-decoration: none !important;}
.nav-item.nav-link {
    margin-right: 20px;
}

.ul-yqw {
    border-bottom: 8px solid #2a3d53 !important;
}

.a-funj:hover {
    color: #000 !important;
}

.bottm-img-v-23 {
    align-content: flex-end;
    align-items: flex-end;
    display: flex;
    justify-content: center;
}
.nav__clinics a {
    color: #001d35 !important;
    right: 480px !important;
    font-family: graphik;
    cursor: pointer;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.5px;
    text-decoration: none !important;
    line-height: 4rem !important;
  }
  li::marker{display: none !important;}
.navbar.navbar-expand-lg.navbar-light.bg-light {
    position: fixed;
    width: 100% !important;
    max-width: 100%;
    z-index: 1;
    background: #132573 !important;
}

.nav-item.nav-link {
    color: #fff !important;
}

.top-right-df {
    display: none;
}

#bg-blue .container-fluide {
    background: #132573;
}

#bg-blue .container-fluide .row {
    margin: 0px;
}

.col-tyap-1 {
    width: 25%;
}

.col-tyap-2 {
    width: 49.333%;
    padding: 14% 0 0 0;
}

.posin-imgg img {
    width: 128px;
    rotate: -22deg;
}

.posin-imgg-9 {
    left: -7.779vw;
    position: absolute;
    top: 500px;
}

.posin-imgg-9 img {
    width: 228px;
    rotate: -20deg;
}

.covid-io {
    width: 188px;
    height: 55px;
    display: flex;
    background: #fff;
    align-items: center;
    justify-content: center;
}

.covid-io .fas {
    font-size: 20px;
    color: #132573;
    margin-right: 15px;
}

.covid-io {
    width: 188px;
    height: 55px;
    display: flex;
    background: #fff;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    line-height: 18.2px;
    font-weight: 700;
    color: #132573;
    font-family: Arial;

}

.k-covid-a {
    rotate: 270deg;
    position: absolute;
    right: -70px;
    bottom: 0px;
}

.posin-imgg {
    position: absolute;
    left: 18.114vw;
}

.posin-imgg-0 img {
    width: 39px;
    rotate: 29deg;
}

.posin-imgg-0 {
    position: absolute;
    left: 23.523vw;
    top: 440px;
}

.posin-imgg-12 img {
    width: 40px;
    rotate: -36deg;
}

.posin-imgg-12 {
    position: absolute;
    left: 2.064vw;
    top: 220px;
}

.posin-imgg-13 img {
    width: 66px;
    rotate: 22deg;
}

.posin-imgg-13 {
    position: absolute;
    left: 2.179vw;
    top: 455px;
    z-index: 1;
}

.smily-txt-p p {
    line-height: 24px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .5px;
    font-family: Nexa;
    text-align: center;
}

.col-tyap-wrap-text h1 {
    font-size: 45px;
    line-height: 88px;
    color: #fff;
    font-family: Nexa;
    font-weight: 700;
    text-align: center;
    margin: 0% 9% 0% 9%;
    padding: 0 0 15px 0;
    margin-bottom: 10px;
}

.smily-imgh img {
    width: 40px;
    rotate: -27deg;
}

.smily-imgh {
    text-align: center;
    margin-bottom: 20px;
}

.btn-h1 {
    font-family: "Nexa", Sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5em;
    padding: 10px 20px 10px 20px;
    background: #fff;
    color: #132573;
    height: 46px;
    display: inline-block;
    border: 1px solid #fff;
    margin-right: 20px;
}

.btn-h1:hover {
    background: transparent;
    color: #fff;
    transition: .5s;
}

.btn-h2:hover {
    background: #fff;
    color: #132573;
    transition: .5s;
}

.btn-h2 {
    font-family: "Nexa", Sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5em;
    letter-spacing: .5px;
    padding: 10px 22px 10px 22px;
    border: 1px solid #fff;
    height: 46px;
    display: inline-block;
    color: #fff;
}

.bottm-img-v-21 {
    width: 23.3%;
    min-height: 232px;
}

.bottm-img-v img {
    width: 196px;
    rotate: 22deg;

}

.wrap-rtq-1 img {
    width: 37px;
    rotate: -15deg;
}

.wrap-rtq img {
    position: absolute;
    z-index: 1;
    left: 184px;
    top: 43px;
}

.wrap-rtq-1 img {
    width: 37px;
    rotate: -15deg;
    position: absolute;
    left: 500px;
    top: 10px;
}

.bottm-img-v-1 {
    margin-top: 105px;
    position: relative;
    display: flex;
}

.bottm-img-v {
    width: 43.031%;
}

.bottm-img-v-23 {
    width: 33.333%;
}

.bottm-img-v img {
    position: relative;
    left: 20px;
    top: -25px;
}

.btn-wrap-e {
    margin: 0% 9% 0% 9%;
    text-align: center;
}

.navbar.navbar-expand-lg.navbar-light.bg-light {
    position: fixed;
    width: 100% !important;
    max-width: 100%;
    z-index: 999;

}

.col-tyap-1 {
    padding: 265px 0 0 0;
    position: relative;
}

/*container.container-t1 */
.container.container-t1 {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    padding: 200px 0 65px 0;
}

.box-c-wrap p {
    font-family: Arial;
    color: #fff;
    font-size: 16px;
    line-height: 25.6px;
    font-weight: 400;
    margin-bottom: 30px;
}

.Explore-more {
    font-family: Arial;
    line-height: 13.2px;
    font-size: 12px;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
}

.col-md-6.col-p-left-1 {
    width: 41%;
    flex: unset;
    padding: 0px;
}

.col-md-6.col-p-left {
    width: 59%;
    flex: unset;
    max-width: 100%;
    padding: 0px;
}

.box-c-wrap-img img {
    width: 100%;
    height: 100%;
}

.box-c-wrap-img {
    margin: 0 0 0 0;
    padding: 0 0 45px 40px;
    background-image: url(https://salute.vamtam.com/wp-content/uploads/2021/05/sun-white.svg);
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 100%;
}

.box-c-wrap {
    margin: 160px 0 150px 0;
    padding: 0% 28% 0% 0%;
}

.text-heading-d h2 {
    font-family: Nexa;
    color: #fff;
    font-size: 64px;
    font-weight: 700;
    line-height: 77px;
}

.text-heading-d {
    display: block;
    width: 100%;
    text-align: center;
    margin: 0 0 -110px 0px;
    z-index: 1;
}

/*container.container-t1 */


/*dental-needs*/

#dental-needs {
    padding: 150px 0px;
}

#dental-needs .container {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
}

.io-box-1 {
    width: 62.924%;
}

.io-box-2 {
    width: 37.039%;
}

.io-box-wrap {
    padding: 120px 50px 0 0;
}

.io-box-wrap h2 {
    font-size: 65px;
    line-height: 76.8px;
    font-family: Nexa;
    font-weight: 700;
    color: #132573;
    margin: 0px;
}

.t-box-1 {
    padding: 0 18px 18px 0;
    transform-origin: center center;
    background-image: url(https://salute.vamtam.com/wp-content/uploads/2021/05/line.svg);
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: auto;
    width: 216px;
    rotate: -18deg;
}

.t-box-1 img {
    width: 196px;

}

.link-j-41 {
    font-size: 26px;
    line-height: 36px;
    font-family: Arial;
    font-weight: 400;
    color: #132573;
}

.c-text-21 h3 {
    font-size: 16px;
    line-height: 25px;
    font-family: Nexa;
    font-weight: 700;
    color: #132573;
}

.box-wrap-e2 {
    width: 23%;
}

.k-wrapper-5 {
    margin-top: 90px;
    margin-bottom: 50px;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

/*dental-needs*/

/*Insurance-accepted*/
#Insurance-accepted {}

#Insurance-accepted .container {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}

.col-md-6.column-31.col-213 {
    background: #132573;
}

.col-md-6.column-31 {
    padding: 0px;
}

.wrap-column-31 {
    width: 616px;
    float: right;
    margin: 0 0 0 0;
    padding: 260px 0 240px 0;
}

.f-col-k h2 {
    font-family: Nexa;
    line-height: 76.8px;
    font-weight: 700;
    font-size: 64px;
    color: #132573;
    padding: 0% 13% 0% 0%;
    margin-bottom: 30px;
}

.f-col-k p {
    font-family: Arial;
    font-size: 16px;
    line-height: 25.6px;
    font-weight: 400;
    color: #132573;
    margin: 10px 0 0 0;
    padding: 0% 45% 0% 0%;
    margin-bottom: 40px !important;
}

.img-1-hg img {
    width: 128px;
    opacity: .5;
    margin-right: 40px;
}

.row-1-wrap {
    display: f;
    display: flex;
}

.row-1-wrap {
    margin-top: 25px;
}

.img-1-hg img:hover {
    opacity: 1;
    transition-duration: 0.8s;
}

.wrap-u-box {
    width: 100%;
    min-height: 100%;
    display: flex;
    align-items: center;
}

.wrap-q-box {
    padding: 0 140px 0 80px;
}

.text-wrap-oo h2 {
    font-family: "Nexa", Sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 36.4px;
    color: #fff;
    margin-bottom: 13px;
    margin-top: 20px;
}

.text-wrap-oo p {
    font-family: Arial;
    line-height: 25.6px;
    font-size: 16px;
    color: #fff;
    font-weight: 400;
}

.wrap-txt6-box {
    margin: 40px 0 0 0;
    margin-bottom: 0px;
    margin-bottom: 60px;
}

.wrap-txt6-box {
    display: flex;
}

.icon-wrap-oo {
    margin-right: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-link-j9 a {
    font-size: 12px;
    line-height: 13.2px;
    color: #fff;
    font-weight: 400;
    font-family: Arial;
    text-transform: uppercase;
}

.btn-link-j9 {
    margin: 10px 0 0 0;
    padding: 0px 0 0 60px;
}

/*Insurance-accepted*/

/*review-po*/
#review-po {
    padding: 186px 0px;
}

#review-po .container {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
}

#review-po .container .row {
    margin: 0px;
}

#review-po .container .row .col-md-6.ft-1 {
    padding: 0px;
}

.wrap-0-11 h2 {
    line-height: 76.8px;
    font-size: 64px;
    font-weight: 700;
    font-family: Nexa;
    color: #132573;
}

.wrap-e-star .fas {
    color: #f7e025 ;
    font-size: 20px;
}

.text-rq-rating a {
    font-size: 12px;
    font-family: Nexa;
    line-height: 19.2px;
    color: #132573;
    font-weight: 700;
    text-decoration: underline;
}

.wrap-e-star {
    margin-bottom: 10px;
}

.col-md-6.ft-1 {
    max-width: 685px;
    width: 100%;
    flex: unset;
}

.col-md-6.ft-2 {
    max-width: 574px;
    width: 100%;
    flex: unset;
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.wrap-img-ft-1.flq {
    padding: 100px 0 45px 35px;
    transform-origin: center center;
    background-image: url(https://salute.vamtam.com/wp-content/uploads/2021/05/sun-blue.svg);
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: auto;
    rotate: -14.4deg;
}

.item .he-r-wq {
    font-size: 34px;
    line-height: 51px;
    font-family: Arial;
    font-weight: 400;
}

.item .hp-r-wq {
    font-size: 16px;
    line-height: 25.6px;
    font-family: Arial;
    font-weight: 700;
    color: #2e3031;
    margin-top: 40px;
}

.slideer-c-op {
    width: 685px;
    height: 334px;
}

.item {
    height: 100% !important;
}

.slideer-c-op .carousel.slide {
    width: 100%;
    height: 100%;
}

.slideer-c-op {
    width: 609px;
    height: 369px;
}

.carousel-indicators {
    bottom: 0px !important;
}

.carousel-indicators li {
    width: 12px;
    height: 12px;
}

.carousel-indicators li.active {
    width: 12px;
    height: 12px;
}

/*review-po*/

/*unique-slider*/
#unique-slider {
    background: #f5f5f5;
    padding: 120px 30px 200px 30px;
}

#unique-slider .container {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
}

#unique-slider .container .row {
    margin: 0px;
}

.g-789-txt-wp h2 {
    line-height: 76.8px;
    font-family: Nexa;
    font-weight: 700;
    font-size: 64px;
    color: #132573;
}

.col-md-9.f-789 {
    width: 70.338%;
    padding: 0px;
}

.col-md-3.f-789.f-788 {
    width: 29.625%;
    padding: 0px;
    text-align: center;
}

.g-789-txt-wp {
    padding: 70px 0 0 0;
}

.carousel-control .svg-inline--fa.fa-chevron-left.fa-w-10.fa-2x {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}

.glyphicon-chevron-left::before {
    content: "";
}

.glyphicon-chevron-right::before {
    content: "";
}

.left.carousel-control .svg-inline--fa.fa-chevron-left.fa-w-10.fa-2x {
    left: -10%;
}

.right.carousel-control .svg-inline--fa.fa-chevron-left.fa-w-10.fa-2x {
    right: 30px;
}

.carousel-control {
    opacity: 1;
}

.wrap-img-ft-1.k1 {
    left: 21.36vw;
    position: absolute;
}

/*unique-slider*/
#unique-slider #theCarousel {
    
    margin: 0 auto;
}

.multi-item-carousel {
    .carousel-inner {
        >.item {
            transition: 500ms ease-in-out left;
        }

        .active {
            &.left {
                left: -33%;
            }

            &.right {
                left: 33%;
            }
        }

        .next {
            left: 33%;
        }

        .prev {
            left: -33%;
        }

        @media all and (transform-3d),
        (-webkit-transform-3d) {
            >.item {
                // use your favourite prefixer here
                transition: 500ms ease-in-out left;
                transition: 500ms ease-in-out all;
                backface-visibility: visible;
                transform: none !important;
            }
        }
    }

    .carouse-control {

        &.left,
        &.right {
            background-image: none;
        }
    }
}

h1 {
    color: white;
    font-size: 2.25em;
    text-align: center;
    margin-top: 1em;
    margin-bottom: 2em;
    text-shadow: 0px 2px 0px rgba(0, 0, 0, 1);
}

#unique-slider .carousel-control {
    display: block;
}

#unique-slider .item .col-xs-3 {
    width: 251px;
    height: 316px;
    padding: 0px;
    margin-right: 49px;
}

.col-xs-3 a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.row.row-90-1g .col-md-12 {
    padding: 0px;
}

.row.row-90-1g {
    padding: 60px 0px;
}


/*footer-p1*/
#footer-p1 {

} #footer-p1 .container {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
}

#footer-p1 .container .row {
    margin: 0px;
} 
.row.row-77 {
    margin-top: 80px !important;
}

.col-md-3.ghpw.gh-1 {
    padding: 0px;
}

.col-md-3.ghpw.gh-1 {
    display: flex;
    justify-content: center;
}

.col-lg-12.ty-m {
    padding: 0px;
}.title-footr {
    width: 42%;
}

.title-footr h2 {
    font-size: 38px;
    line-height: 53.2px;
    font-family: Nexa;
    font-weight: 700;
    color: #132573;
    margin: 0px;
}

.wrap-ghpw p {
    font-size: 16px;
    font-family: Arial;
    line-height: 25.5px;
    font-weight: 400;
    color: #132573;
}

.k-link-b {
    line-height: 13.2px;
    font-size: 12px;
    text-transform: uppercase;
    font-family: Arial;
    font-weight: 400;
    color: #132573;
}

.k-link-contact {
    font-size: 16px;
    font-family: Arial;
    line-height: 25.5px;
    font-weight: 400;
    color: #132573;
}

.socio-icou .fab {
    font-size: 20px;
    color: #132573;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.socio-icou {
    width: 56px;
    height: 56px;
    display: inline-block;
    border: 1px solid #132573;
    border-radius: 100px;
    margin-right: 25px;
}

.socio-icou:hover {
    background: #132573;
    text-decoration: none;
    color: #fff;
    transition: .3s;
}

.socio-icou:hover .fab {
    color: #fff;
}

.size-box.size-box-1 {
    width: 33%;
    padding: 20px 30px 20px 0;
    border: 1px solid #132573;
    border-left: 0px;
}

.size-box.size-box-2 {
    width: 29%;
    border: 1px solid #132573;
    border-left: 0px;
    padding: 0 30px 0 0;
    display: flex;
    align-items: center;
    justify-content: end;
}

.size-box.size-box-3 {
    width: 14%;
    border: 1px solid #132573;
    border-left: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.size-box.size-box-4 {
    width: 12%;
    border: 1px solid #132573;
    border-left: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.size-box.size-box-5 {
    width: 11.974%;
    border-top: 1px solid #132573;
    border-bottom: 1px solid #132573;
    display: flex;
    align-items: center;
    justify-content: end;
}

.wrap-box-z {
    display: flex;
    width: 100%;
    margin-top: 80px;
    margin-bottom: 30px;
}

.size-box-wrapp p {
    line-height: 25.6px;
    font-size: 12px;
    font-family: Arial;
    font-weight: 400;
    color: #132573;
    margin-bottom: 0px;
}

.btn-lnkj {
    line-height: 25.6px;
    font-size: 12px;
    font-family: Arial;
    font-weight: 400;
    color: #132573;
}


                                                                        /*responsive*/

                                                                        
@media only screen and (max-device-width: 540px) and (orientation: portrait) ,  
screen and (max-width: 540px) and (orientation: portrait){
 /*footer-dental*/
    #footer-p1 {
        max-width: 100%;
        width: 100%;
        padding-top: 150px;
    }.title-footr {
        width: 100%;
    }.title-footr h2 {
        font-size: 25px;
        line-height: 35px;
    }#footer-p1 .container{
        padding: 0px 20px;
    }.col-md-3.ghpw.gh-1 {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        padding-bottom: 20px;
    }.wrap-box-z {
        display: block;
        width: 100%;
        max-width: 100%;
        margin-top: 50px;
    }.wrap-box-z .size-box {
        width: 100%;
        max-width: 100%;
        display: block;
        border-right: 0px;
        border-bottom: 0px;
        padding: 20px 0px;
    }.size-box.size-box-5 {
        border-bottom: 1px solid #132573;
    }
/*footer-dental*/
/*header*/
.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}.navbar-brand img {
    width: 200px !important;
    margin: 10px 0px !important;
}.navbar.navbar-expand-lg.navbar-light.bg-light {
    width:100% !important;
    max-width: 100%;
    position: unset;
}.nav-item.nav-link {
    color: #2a3d53 !important;
    font-size: 14px;
    letter-spacing: .2px;
}.top-right-df {
    display: none !important;
}
/*header*/

/*bg-blue*/
    .col-tyap-1 {
        display: none;
    }.col-tyap-2 {
        max-width: 100%;
        width: 100%;
        padding: 35% 0 0 0;
    }#bg-blue .container-fluide{
        padding: 0px 20px;
    }.smily-txt-p p{
        text-align: left;
    }.col-tyap-wrap-text h1{
        line-height: 46px;
        font-size: 42px;
        text-align: left;
        margin: 0px;
    }.btn-wrap-e {
        margin: 0px;
        text-align: left;
    }.btn-h1 {
        margin-bottom: 20px;
    }.bottm-img-v-21{
        display: none;
    }.bottm-img-v img{
        left: 40px;
        top: -68px;
    }.wrap-rtq img { 
        left: 234px;
        top: -237px;
    }.smily-imgh {
        display: none;
    }.row.row-t1 {
        display: block;
    }.text-heading-d h2{
        font-size: 32px;
        line-height: 42px;
        text-align: left;
    }.col-md-6.col-p-left-1 {
        width: 100%;
        max-width: 100%;
    }.box-c-wrap {
        padding: 0px;
        margin-top: 130px;
        margin-bottom: 50px;
    }.col-md-6.col-p-left {
        width: 100%;
        max-width: 100%;
    }.box-c-wrap-img img {
        width: 100%;
    }.wrap-rtq-1 img{
        display: none;
    }
/*bg-blue*/


#dental-needs {
    padding: 50px 0px;
}#dental-needs .container{
    padding: 0px 20px;
}#dental-needs .container .row {
    margin: 0px;
}.t-box-1{
    width: 100%;
rotate: 0deg; ;
}.t-box-1 img {
    width: 100%;
}.io-box-1 {
    width: 100%;
    max-width: 100%;
}.io-box-2 {
    max-width: 100%;
    width: 100%;
    margin-top: 30px;
}.io-box-wrap{
    padding: 0px;
}.io-box-wrap h2{
    line-height: 38.4px;
    font-size: 32px;
    text-align: center;
}.box-wrap-e2 {
    width: 50%;
}.link-j-41{
    font-size: 20px;
    line-height: 28px;
}.k-wrapper-5{
    margin: 40px 0px 0px 0px;
}


/*Insurance-accepted */
.wrap-column-31 {
    max-width: 100%;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 50px;
}.col-md-6.column-31 {
    padding: 0px 20px;
}.f-col-k h2{
    font-size: 32px;
    line-height: 38.4px;
}.f-col-k p {
    width: 100%;
    padding: 0px;
}.img-1-hg img{
    margin-right: 30px;
}.col-md-6.column-31.col-213 {
    background: #132573;
    margin: 0px 20px;
    max-width: 100%;
    width: 100%;
    padding: 0px;
}.wrap-u-box {
    width: 100%;
    max-width: 100%;
    display: block;
}.wrap-q-box {
    padding: 0 20px 0 20px;
}.wrap-txt6-box {
    display: block;
    margin-bottom: 0px;
}.icon-wrap-oo {
    display: block;
    width: 100%;
    max-width: 100%;
    margin: 0px;
}.btn-link-j9 {
    margin: 30px 0 30px 0;
    padding: 0px;
}
/*Insurance-accepted */

/*review-po*/
#review-po {
    padding: 0px 0px;
}#review-po .container {
    padding: 0px 20px;
}.slideer-c-op {
    max-width: 100%;
    width: 100%;
}.wrap-0-11 h2{
    font-size: 32px;
    line-height: 38.4px;
}.wrap-img-ft-1.flq img{
    width: 100%!important;
}.wrap-img-ft-1.flq{
    rotate: 0deg;
max-width: 100%;
width: 100%;
padding-top: 0px;
}[data-aos^="fade"][data-aos^="fade"] {
    opacity: 1!important;
}.top-review-q {
     
} .wrap-0-11 {
    
    padding-top: 30px;
}.carousel-indicators {
    bottom: 80px !important;
}.wrap-img-ft-1 img{
  
} .item .he-r-wq {
    font-size: 20px;
    line-height: 30px;
}.wrap-img-ft-1.k1{
    display: none;
}.wrap-img-ft-1.u-resp img{
    position: absolute;
    top: -40px;
    left: 120px;
    z-index: 1;
    width: 60px;
}
/*review-po*/

/*unique-slider*/
#unique-slider {
    padding-top: 40px !important;
    padding: 0px;
       
}#unique-slider .container{
    padding: 0px 20px;
}.g-789-txt-wp h2{
    font-size: 32px;
    line-height: 38.4px;
    margin-top: 0px;
}.col-md-3.f-789.f-788 {
    display: none;
}.col-md-9.f-789 {
    width: 100%;
    max-width: 100%;
}.g-789-txt-wp{
    padding: 0px;
}#unique-slider #theCarousel {
    width: 100%;
    margin: 0 auto;
}
/*unique-slider*/
}








/*Animation*/
.gte-img {
    animation-duration: 1.25s;
    animation-name: swing;
}

@keyframes swing {
    20% {
        transform: rotate3d(0, 0, 1, 15deg);
    }

    40% {
        transform: rotate3d(0, 0, 1, -10deg);
    }

    60% {
        transform: rotate3d(0, 0, 1, 5deg);
    }

    80% {
        transform: rotate3d(0, 0, 1, -5deg);
    }

    100% {
        transform: rotate3d(0, 0, 1, 0deg);
    }
}

.gta-g {
    animation-duration: 1.25s;
    animation-name: gtaa;
}

@keyframes gtaa {

    11.1%,
    0%,
    100% {
        transform: none;
    }

    22.2% {
        transform: skewX(-12.5deg) skewY(-12.5deg);
    }

    33.3% {
        transform: skewX(6.25deg) skewY(6.25deg);
    }

    44.4% {
        transform: skewX(-3.125deg) skewY(-3.125deg);
    }

    55.5% {
        transform: skewX(1.5625deg) skewY(1.5625deg);
    }

    66.6% {
        transform: skewX(-.78125deg) skewY(-.78125deg);
    }

    77.7% {
        transform: skewX(.390625deg) skewY(.390625deg);
    }

    88.8% {
        transform: skewX(-.1953125deg) skewY(-.1953125deg);
    }
}

.box-c-wrap {
    animation-duration: 1.25s;
    animation-name: ftad;
}

@keyframes ftad {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.gop-1 {
    animation-duration: 1.25s;
    animation-name: ftvr;
}

@keyframes ftvr {
    20% {
        transform: rotate3d(0, 0, 1, 15deg);
    }

    40% {
        transform: rotate3d(0, 0, 1, -10deg);
    }

    60% {
        transform: rotate3d(0, 0, 1, 5deg);
    }

    80% {
        transform: rotate3d(0, 0, 1, -5deg);
    }

    100% {
        transform: rotate3d(0, 0, 1, 0deg);
    }
}



.gop-2 {
    animation-duration: 1.25s;
    animation-name: imgg-1;
}

@keyframes imgg-1 {

    11.1%,
    0%,
    100% {
        transform: none;
    }

    22.2% {
        transform: skewX(-12.5deg) skewY(-12.5deg);
    }

    33.3% {
        transform: skewX(6.25deg) skewY(6.25deg);
    }

    44.4% {
        transform: skewX(-3.125deg) skewY(-3.125deg);
    }

    55.5% {
        transform: skewX(1.5625deg) skewY(1.5625deg);
    }

    66.6% {
        transform: skewX(-.78125deg) skewY(-.78125deg);
    }

    77.7% {
        transform: skewX(.390625deg) skewY(.390625deg);
    }

    88.8% {
        transform: skewX(-.1953125deg) skewY(-.1953125deg);
    }
}



.anmite-3 {
    animation-duration: 1.25s;
    animation-name: anmit-1;
}

@keyframes anmit-1 {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}


.anmite-1 {
    animation-duration: 1.25s;
    animation-name: anmit-2;
}

@keyframes anmit-2 {
    20% {
        transform: rotate3d(0, 0, 1, 15deg);
    }

    40% {
        transform: rotate3d(0, 0, 1, -10deg);
    }

    60% {
        transform: rotate3d(0, 0, 1, 5deg);
    }

    80% {
        transform: rotate3d(0, 0, 1, -5deg);
    }

    100% {
        transform: rotate3d(0, 0, 1, 0deg);
    }
}

/*Animation*/

@media only screen and (min-device-width: 600px) and (max-device-width: 834px) and (orientation: portrait),
screen and (min-device-height: 600px) and (max-device-height: 834px) and (orientation: landscape),
screen and (min-width: 600px) and (max-width: 834px) and (orientation: portrait),
screen and (min-height: 600px) and (max-height: 834px) and (orientation: landscape) {

    #unique-slider .item .col-xs-3{width: 25% !important;margin-right: 0px !important;}
}